@media (max-width: 767px) {
    .container {
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .small-container {
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .full-container {
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .mobile {
        display: block;
    }

    header .header-box .small-container {
        height: 70px;
    }

    .header-mobile-phones {
        height: 70px;
        background: var(--grey);
    }

    header .header-mobile-phones .phones {
        display: flex;
        align-items: center;
        gap: 31px;
        height: 70px;
        justify-content: center;
    }
    
    header .header-mobile-phones .phones::before {
        width: 30px;
        height: 30px;
        content: "";
        background: url('../images/call-icon.svg') center center no-repeat;
        display: flex;
    }
    
    header .header-mobile-phones .phones a {
        font-size: 16px;
        color: var(--white);
        text-decoration: none;
    }
    
    header .header-mobile-phones .phones a:hover {
        color: var(--orange);
    }

    header .header-box {
        background: var(--orange);
    }

    header .header-box .controls .phones {
        display: none;
    }

    header .header-box .logo {
        max-width: 135px;
        flex-shrink: 0;
    }

    header .header-box .controls .lang, header .header-box .controls .auth {
        display: none;
    }

    header .header-box .small-container::before {
        background: var(--white);
        height: 70px;
        right: 50%;
    }

    header .header-box .controls .menu-but {
        width: 27px;
        flex-direction: column;
        gap: 8px;
        display: flex;
        justify-content: center;
        cursor: pointer;
        translate: 0 0;
        transition: var(--all-out);
        position: relative;
    }

    header .header-box .controls .menu-but.open {
        translate: -10px 0;
        transition: var(--all-in);
        z-index: 3;
    }

    header .header-box .controls .menu-but span {
        display: block;
        width: 100%;
        height: 2px;
        background: var(--white);
        transition: var(--all-out);
    }

    header .header-box .controls .menu-but.open span {
        background: var(--dark);
        transition: var(--all-in);
    }

    header .header-box .controls .menu-but.open span:last-child {
        opacity: 0;
    }

    header .header-box .controls .menu-but.open span:nth-child(1) {
        rotate: 45deg;
        translate: 0px 10px;
    }

    header .header-box .controls .menu-but.open span:nth-child(2) {
        rotate: -45deg;
    }

    header .header-box .controls .search .search-window {
        translate: -50% -15px;
        position: fixed;
        top: 155px;
    }

    header .header-box .controls .search.active .search-window {
        translate: -50% 0px;
    }

    header .header-box .controls .search a:hover svg path, header .header-box .controls .search a.active svg path {
        fill: var(--grey);
    }

    header .header-box .controls .cart > a span {
        background: var(--white);
    }

    .modal-cart-block.none .modal-cart-box {
        max-width: 325px;
        top: 140px;
        right: 0;
        left: initial;
    }

    .first-slider-block .item {
        width: 100%;
        height: 590px;
    }

    .first-slider-block .item .content .small-container {
        gap: 40px;
    }

    .first-slider-block .item .content h1, .first-slider-block .item .content .h1 {
        font-size: 30px;
        line-height: normal;
        text-shadow: var(--text-sh);
    }

    .first-slider-block .item .content .buts {
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
    }

    .first-slider-block .item .content .buts a {
        min-width: 220px;
    }

    .first-slider-block .item .content h1 br, .first-slider-block .item .content .h1 br {
        display: none;
    }

    .first-slider-block .first-slider .additional-text {
        gap: 30px;
        position: relative;
        right: initial;
        top: initial;
        translate: 0 0;
    }

    .first-slider-block .first-slider .additional-text .item-text .text p {
        font-size: 12px;
    }

    .first-slider-block .first-slider .additional-text .item-text:nth-child(2n+1) .img {
        order: 1;
    }

    .first-slider-block .first-slider .additional-text .item-text:nth-child(2n+1) .text {
        order: 2;
    }

    .first-slider-block .first-slider .additional-text .item-text:nth-child(2n) .img {
        order: 2;
    }

    .first-slider-block .first-slider .additional-text .item-text:nth-child(2n) .text {
        order: 1;
    }

    .first-slider-block .first-slider .additional-text .item-text .img {
        max-width: 50px;
    }

    .first-slider-block .first-slider .additional-text .item-text:nth-child(2n)::before {
        height: 100%;
        left: -10px;
        width: 265px;
    }

    .first-slider-block .first-slider .additional-text .item-text:nth-child(2n+1)::before {
        right: -10px;
        height: 100%;
        width: 265px;
    }

    .first-slider-block .first-slider .additional-text .item-text .text .title {
        font-size: 14px;
        right: calc(50% - 16px);
        top: -18px;
        max-height: 18px;
    }

    .first-slider-block .first-slider .additional-text .item-text:nth-child(2n) .text .title {
        right: initial;
        top: -18px;
        left: 23px;
    }

    .first-slider-block .first-slider .additional-text .item-text .text .title::before {
        border-left: 13px solid transparent;
        border-bottom: 19px solid var(--orange);
        position: absolute;
        left: -13px;
    }

    .first-slider-block .first-slider .additional-text .item-text .text .title::after {
        border-right: 13px solid transparent;
        border-top: 18px solid var(--orange);
        right: -13px;
    }

    .first-slider-block .first-slider .additional-text .item-text {
        gap: 11px;
        max-width: 280px;
        padding-right: 10px;
        margin-left: auto;
    }

    .first-slider-block .first-slider .additional-text .item-text::after {
        display: none;
    }

    .first-slider-block .first-slider .additional-text .item-text:nth-child(2n) {
        margin-right: auto;
        margin-left: 0;
        padding-left: 0;
    }

    .first-slider-block::after {
        border-left: 130px solid transparent;
        border-bottom: 112px solid var(--light-grey);
    }

    .first-slider-block .first-slider .slick-arrow {
        height: 40px;
        bottom: 8px;
        right: 45px;
    }

    .first-slider-block .first-slider .slick-arrow.slick-next {
        right: 0px;
    }

    header .menu-box {
        display: block;
        position: fixed;
        right: -100%;
        opacity: 0;
        top: 70px;
        width: calc(100% - 15px);
        height: calc(100vh - 70px);
        background: var(--white);
        transition: var(--all-out);
        padding-top: 80px;
    }

    header .menu-box.open {
        opacity: 1;
        right: 0;
        transition: var(--all-in);
    }

    header .menu-box::before, header .menu-box::after {
        display: none;
    }

    header .menu-box .small-container {
        height: 100%;
        overflow-y: auto;
    }

    header .menu-box .small-container .box {
        height: auto;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 20px;
        box-shadow: none;
        flex-direction: column;
        padding: 0px 20px;
    }

    header .menu-box .small-container .but {
        display: none;
    }

    header .menu-box .menu-controls {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    header .menu-box .menu-controls .auth {
        display: flex;
        gap: 35px;
        align-items: center;
        min-width: 150px;
        position: relative;
    }
    
    header .menu-box .menu-controls .auth a {
        font-size: 14px;
        color: var(--dark);
        text-decoration: none;
    }
    
    header .menu-box .menu-controls .auth a:hover {
        color: var(--orange);
    }

    header .menu-box .menu-controls .lang {
        gap: 9px;
        align-items: center;
        display: flex;
    }
    
    header .menu-box .menu-controls .lang a {
        width: 30px;
        height: 30px;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--dark);
        border-radius: 1px;
        text-decoration: none;
    }
    
    header .menu-box .menu-controls .lang a:hover, header .menu-box .menu-controls .lang a.active {
        background: var(--orange);
        color: var(--white);
    }

    header .menu-box .small-container #menu {
        padding: 0;
    }

    header .menu-box .small-container #menu::after {
        display: none;
    }

    header .menu-box .small-container #menu > ul {
        align-items: flex-start;
        justify-content: flex-start;
        height: auto;
        flex-direction: column;
    }

    header .menu-box .small-container #menu > ul > li {
        width: 100%;
        border-top: 1px solid var(--light-grey6);
        position: relative;
    }

    header .menu-box .small-container #menu > ul > li > a {
        font-weight: 500;
    }

    header .menu-box .small-container #menu > ul > li.with-child > a::after {
        display: none;
    }

    header .menu-box .small-container #menu > ul > li.with-child > button {
        width: 16px;
        height: 16px;
        padding: 0;
        border: 0;
        background: var(--dark);
        mask: url('../images/menu-arr-icon.svg') center center no-repeat;
        position: absolute;
        right: 0;
        top: 37px;
        translate: 0 -50%;
        transition: var(--all-out);
    }

    header .menu-box .small-container #menu > ul > li.with-child > button.open {
        background: var(--orange);
        rotate: 180deg;
        transition: var(--all-in);
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu {
        position: relative;
        width: 100%;
        max-width: 100%;
        left: initial;
        translate: 0 0;
        top: initial;
        background: none;
        height: 0;
        opacity: 1;
        height: 0px;

        list-style: none;
        padding: 0;
    }

    header .menu-box .small-container #menu > ul > li.with-child.mini .megamenu {
        position: relative;
        top: 0px;
        translate: 0 0;
        left: 0;
        width: 100%;
    }

    header .menu-box .small-container #menu > ul > li.with-child.mini .megamenu li:first-child {
        border-top: 1px solid var(--light-grey6);
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu.open {
		opacity: 1;
		height: var(--menu-height);
		translate: 0% 0;
		transition: var(--all-in);
	}

    header .menu-box .small-container #menu > ul > li.with-child .megamenu.open.open-height {
        height: auto;
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .megamenu-inner {
        column-count: 1;
        column-gap: 0px;
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .menu-block {
        padding: 0;
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .menu-block .img {
        display: none;
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .menu-block .items {
        width: 100%;
        gap: 0;
        position: relative;
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .menu-block .items > a {
        position: relative;
        border-top: 1px solid var(--light-grey6);
        display: flex;
        align-items: center;
        height: 60px;
        font-weight: 400;
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .menu-block .items > button {
        width: 16px;
        height: 16px;
        padding: 0;
        border: 0;
        background: var(--dark);
        mask: url('../images/menu-arr-icon.svg') center center no-repeat;
        position: absolute;
        right: 0;
        top: 30px;
        translate: 0 -50%;
        transition: var(--all-out);
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .menu-block .items > button.open {
        background: var(--orange);
        rotate: 180deg;
        transition: var(--all-in);
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .menu-block .items > ul {
        max-height: 0;
        overflow: hidden;
        transition: var(--all-inout);
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .menu-block .items > ul li:first-child {
        border-top: 1px solid var(--light-grey6);
        padding-top: 20px;
        margin-top: 0 !important;
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .menu-block .items > ul li:last-child {
        padding-bottom: 20px;
    }

    header .menu-box .small-container #menu > ul > li.with-child .megamenu .menu-block .items > ul li {
        padding-left: 20px;
        margin-top: 15px;
    }

    section {
        padding: 50px 0;
    }

    .home-about .box {
        flex-direction: column;
        gap: 35px;
    }

    .home-about .box .text h2, .home-about .box .text .h2 {
        font-size: 22px;
        text-transform: none;
        padding-bottom: 0;
    }

    .home-about .box .text h2::after, .home-about .box .text .h2::after {
        display: none;
    }

    .home-about .box .images {
        max-width: 100%;
        padding-top: 0;
        padding-bottom: 50px;
    }

    .home-about .box .images .img1 {
        max-width: 301px;
        height: 330px;
        margin-right: 0;
    }

    .home-about .box .images .img2 {
        max-width: 235px;
        height: 200px;
        top: 195px;
    }

    .home-about .box .images .info {
        width: 100px;
        height: 100px;
        font-size: 13px;
        top: 260px;
        right: 75px;
    }

    .main-cats-block {
        padding: 50px 0;
    }

    h2, .h2 {
        font-size: 22px;
    }

    section .container > h2 + .box, section .small-container > h2 + .box, section .container > .title + .box {
        margin-top: 40px;
    }

    .main-cats-block .box {
        grid-template-columns: 1fr;
    }

    .main-cats-block .box .item {
        max-width: 305px;
        margin: 0 auto;
    }

    .advantages-block {
        padding: 60px 0;
        background: url('../images/advantages-block-bg.webp') top center / auto 200% no-repeat;
    }

    .advantages-block .box {
        grid-template-columns: 1fr;
        gap: 45px;
    }

    .advantages-block .box .item .title {
        font-size: 20px;
        max-width: 270px;
        margin: 0 auto;
    }

    .our-clients-block .box {
        flex-direction: column;
        align-items: flex-start;
    }

    .our-clients-block .box .title {
        width: 100%;
        max-width: 270px;
        height: 120px;
    }

    .our-clients-block::before {
        width: 10px;
        height: 120px;
    }

    .our-clients-block .box .title::after {
        width: 78px;
        left: calc(100% - 1px);
        background: url('../images/clients-figure.svg') left top / contain no-repeat;
    }

    .our-clients-block .box .clients-slider-box {
        max-width: calc(100% - 50px);
        margin: 0 auto;
    }

    .our-clients-block .box .clients-slider-box .item {
        margin: 0 21px;
        height: 115px;
    }

    .news-block {
        padding: 50px 0;
    }

    .news-block .box {
        grid-template-columns: 1fr;
    }

    .news-block .box .item .name, .box.blog-category .item .name {
        min-height: 40px;
        font-size: 16px;
    }

    .news-block .box .item .text, .box.blog-category .item .text {
        font-size: 12px;
    }

    footer .box.content {
        padding: 45px 0;
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }

    footer .box.content .item .title {
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }

    footer .box.content .item.last {
        max-width: 265px;
    }

    footer .box.content .item .block .but {
        max-width: 190px;
        margin-left: auto;
        margin-right: auto;
    }

    footer .box.copyright {
        flex-direction: column;
        gap: 25px;
    }

    footer .box.copyright .logo {
        height: 55px;
    }

    footer .box.copyright .logo::before {
        border-bottom: 55px solid var(--orange);
        border-left: 28px solid transparent;
        left: -28px;
    }

    footer .box.copyright .logo::after {
        border-top: 55px solid var(--orange);
        border-right: 28px solid transparent;
        right: -28px;
    }

    footer .box.copyright p {
        color: var(--light-grey8);
    }

    .go-top {
        right: 20px;
    }

    .modal-cart-block.open {
        height: 100%;
    }

    .modal-cart-block .modal-cart-box .title {
        padding: 15px;
    }

    .modal-cart-block .modal-cart-box .title span {
        font-size: 16px;
        height: 20px;
    }

    .modal-cart-block:not(.none) .modal-cart-box .title button.close {
        width: 18px;
        height: 18px;
        position: relative;
        left: initial;
        top: initial;
        background: var(--black);
        mask: url('../images/cross-icon.svg') center center no-repeat;
    }
    
    .modal-cart-block:not(.none) .modal-cart-box .title button.close::before {
        display: none;
    }

    .page-title {
        padding: 75px 0 65px;
        min-height: 360px;
    }

    .page-title .box h1, .page-title .box .h1 {
        max-width: 100%;
        font-size: 24px;
    }

    .page-title .box .breadcrumbs > span:first-child a {
        font-size: 0;
        padding: 12px;
        background: url('../images/bread-home-icon.svg') center center no-repeat;
    }

    .page-title.product-page-title .box .breadcrumbs > span:first-child a {
        filter: invert(1);
    }

    .about-us-text .text-content .row {
        gap: 30px;
        flex-direction: column;
    }

    .about-us-text .text-content > :not(:last-child) {
        margin-bottom: 30px;
    }

    .about-us-text .text-content .row:nth-child(2n) .text {
        order: 1;
    }

    .about-us-text .text-content .row:nth-child(2n) .img {
        order: 2;
    }

    .about-us-text .text-content h1, .about-us-text .text-content h2, .about-us-text .text-content h3, .about-us-text .text-content h4, .about-us-text .text-content h5, .about-us-text .text-content h6 {
        margin-bottom: 4px;
    }

    .about-us-text .author {
        margin-top: 40px;
        gap: 20px;
        padding-left: 15px;
    }

    .about-us-text .author .text > *:not(:first-child) {
        font-size: 14px;
    }

    .about-us-numbers .box {
        gap: 30px;
        flex-direction: column;
    }

    .about-us-numbers .box .tiles {
        max-width: 100%;
        gap: 16px;
    }

    .about-us-numbers .box .tiles .item {
        height: 170px;
        padding: 0;
    }

    .about-us-numbers .box .tiles .item .icon {
        width: 45px;
        height: 45px;
    }

    .about-us-numbers .box .tiles .item .name {
        font-size: 22px;
    }

    .about-us-numbers .box .tiles .item p {
        font-size: 14px;
        transition: var(--all-out);
        min-height: 35px;
        color: var(--light-grey9);
        padding: 0 5px;
    }

    .contacts-info-block .tab-buts button {
        height: 63px;
        font-size: 16px;
    }

    .contacts-info-block .tab-buts::before {
        width: 36px;
        height: 63px;
    }

    .contacts-info-block .tab-buts button:first-child::after {
        border-bottom: 63px solid transparent;
    }

    .contacts-info-block .tab-buts button:last-child::after {
        border-top: 63px solid transparent;
    }

    .contacts-info-block .tabs-content {
        margin-top: 35px;
    }

    .contacts-info-block .box.contacts-info {
        flex-direction: column;
        gap: 30px;
    }

    .contacts-info-block .box.contacts-info .item {
        padding-top: 44px;
    }

    .contacts-info-block .box.contacts-info .item.addr {
        background: url('../images/contacts-addr-icon.svg') top center / auto 24px no-repeat;
    }

    .contacts-info-block .box.contacts-info .title {
        font-size: 20px;
    }

    .contacts-info-block .box.contacts-info .cols {
        flex-direction: column;
        align-items: center;
    }

    .contacts-info-block .box.contacts-info .item.phone {
        background: url('../images/contacts-phone-icon.svg') top center / auto 24px no-repeat;
    }

    .contacts-info-block .box.contacts-info .item.phone .cols {
        width: auto;
    }

    .contacts-info-block .box.contacts-info .item.email {
        background: url('../images/contacts-email-icon.svg') top center / auto 24px no-repeat;
    }

    .contacts-info-block .map iframe {
        height: 300px !important;
    }

    .custom-content .items {
        gap: 20px;
        flex-direction: column;
        align-items: center;
        margin-bottom: 0px;
    }

    blockquote {
        margin: 0;
        border-left: 2px solid var(--orange);
        padding: 15px 12px 15px 14px;
    }

    .text-content img.alignright {
        float: none;
        margin: 20px auto 0;
        display: block;
    }
    
    .text-content img.alignleft {
        float: none;
        margin: 20px auto 0;
        display: block;
    }
    
    .text-content a img.alignright {
        float: none;
        margin: 20px auto 0;
        display: block;
    }
    
    .text-content a img.alignleft {
        float: none;
        margin: 20px auto 0;
        display: block;
    }

    .text-content:not(.flex-col) > h1, .text-content:not(.flex-col) > h2, .text-content:not(.flex-col) > h3, .text-content:not(.flex-col) > h4, .text-content:not(.flex-col) > h5, .text-content:not(.flex-col) > h6 {
        margin-top: 25px;
    }

    h3, .h3 {
        font-size: 20px;
    }

    h4, .h4 {
        font-size: 18px;
    }
    
    h5, .h5 {
        font-size: 17px;
    }
    
    h6, .h6 {
        font-size: 16px;
    }

    .text-content .text-rows .row {
        padding: 0px 0;
        gap: 30px;
        flex-direction: column;
    }

    .text-content .text-rows .row:nth-child(2n+1)::before {
        display: none;
    }

    .text-content .text-rows .row .img {
        max-width: 100%;
    }

    .text-content .text-rows .row:nth-child(2n) .img {
        order: 1;
    }

    .text-content .text-rows .row:nth-child(2n) .text {
        order: 2;
    }

    .custom-content .box.serts {
        gap: 25px;
        flex-direction: column;
        align-items: center;
    }

    .custom-content .box.serts + .box.text-content {
        margin-top: 82px;
    }

    .custom-content .docs-list-block {
        margin-top: 30px;
    }

    .custom-content .docs-list-block .row.title {
        display: none;
    }

    .custom-content .docs-list-block .row {
        padding: 20px 15px;
        gap: 15px;
        flex-direction: column;
    }

    .custom-content .docs-list-block .row .buts {
        max-width: 100%;
        gap: 5px;
    }

    .custom-content .docs-list-block .row .buts a, .custom-content .docs-list-block .row .buts span {
        padding: 0 12px;
    }

    .custom-content .box.support {
        text-align: left;
    }

    .custom-content .box.support .buts {
        margin-top: 5px;
        gap: 15px;
        flex-direction: column;
    }

    .custom-content .box.support .buts a {
        width: 100%;
        font-size: 14px;
        padding: 0px 12px;
    }

    .custom-content .box.support-form {
        border: 0px solid var(--orange);
        padding: 0px 0px;
        box-shadow: none;
    }

    .custom-content .box.support-form h2 {
        font-size: 22px;
        margin-bottom: 5px;
    }

    .custom-content .box.support-form .form {
        margin-top: 5px;
    }

    .custom-content .box.support-form .form form {
        gap: 20px;
        display: flex;
        flex-direction: column;
    }

    .custom-content .box.support-form .form form .form-group {
        width: 100%;
    }

    .custom-content .box.support-form .form form .form-group input[type="text"], .custom-content .box.support-form .form form .form-group input[type="tel"], .custom-content .box.support-form .form form .form-group input[type="email"], .custom-content .box.support-form .form form .form-group input[type="number"], .custom-content .box.support-form .form form .form-group textarea {
        padding: 0px 12px;
        height: 44px;
    }

    .custom-content .box.support-form .form form .form-group textarea {
        padding: 12px;
        height: 195px;
    }

    .box.blog-category {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .box.pagination {
        margin-top: 45px;
    }

    .page-title .box .breadcrumbs {
        flex-wrap: wrap;
    }

    .custom-content.article .gallery {
        margin-top: 25px;
        grid-template-columns: repeat(2, 1fr);
    }

    .custom-content.article .gallery .item {
        height: 170px;
    }

    .custom-content.article .back {
        margin-top: 25px;
    }

    .custom-content.work-together .text-content .row {
        gap: 30px;
        flex-direction: column;
    }

    .connect-form-block {
        padding: 50px 0;
    }

    .connect-form-block .box .h2 {
        font-size: 20px;
    }

    .connect-form-block .box p {
        font-size: 18px;
    }

    .custom-content.catalogues-block .box .items {
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        gap: 25px;
    }

    .custom-content.catalogues-block .box .items .item {
        width: 100%;
        max-width: 100%;
    }

    .custom-content.catalogues-block .box.catalogues-box {
        margin-top: 40px;
    }

    .custom-content.soft-block .part .row {
        gap: 25px;
        flex-direction: column;
    }

    .custom-content.soft-block .part .row .text .buts {
        margin-top: 25px;
        gap: 15px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .custom-content.soft-block .part .row .text .buts a {
        padding: 0 12px;
    }

    .custom-content.soft-block .part:not(:first-child) {
        margin-top: 35px;
    }

    .custom-content.soft-block .part .row .img {
        max-width: 100%;
        text-align: center;
    }

    .modal .modal-box {
        width: 100%;
        padding: 0;
    }

    .fancybox__content {
        padding: 40px 16px;
        width: 100%;
    }
    
    .filter-sidebar {
        position: fixed;
        top: 0;
        left: 0;
        background: var(--white);
        z-index: 12;
        width: 100%;
        height: 100vh;
        translate: -100% 0;
        opacity: 0;
        transition: var(--all-out);
    }

    .filter-sidebar.open {
        translate: 0% 0;
        opacity: 1;
        transition: var(--all-in);
    }

    .filter-sidebar .filter-title {
        background: var(--light-grey2);
        border-bottom: 1px solid var(--light-grey6);
        height: 50px;
        padding: 0 16px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 8px;
        font-size: 14px;
        cursor: pointer;
    }

    .filter-sidebar .filter-title::before {
        content: "";
        width: 16px;
        height: 14px;
        display: flex;
        background: url('../images/filter-icon-dark.svg') center center no-repeat;
    }

    .filter-sidebar .filter-title::after {
        content: "";
        width: 14px;
        height: 14px;
        display: flex;
        background: url('../images/filter-close-icon.svg') center center no-repeat;
        margin-left: auto;
    }
    
    .filter-sidebar .filter-box {
        height: calc(100% - 50px);
        width: 100%;
        overflow-y: auto;
    }

    .filter-sidebar .filter-box .filter-controls {
        width: 100%;
        height: 80px;
        display: flex;
        background: var(--light-grey2);
        border-bottom: 1px solid var(--light-grey6);
        gap: 16px;
        justify-content: center;
        align-items: center;
        padding: 0 16px;
        margin-top: 0 !important;
    }

    .filter-sidebar .filter-box .filter-items {
        width: 100%;
        height: calc(100% - 80px);
        overflow-y: auto;
        padding: 0 16px;
    }

    .catalog-block .prods-list-box .sidebar.filter-sidebar .filter-box .filter-controls p {
        display: none
    }

    .catalog-block .prods-list-box .sidebar.filter-sidebar .filter-box .filter-controls a {
        height: 40px;
        width: 165px;
        border: 1px solid var(--text-dark-grey);
        color: var(--text-dark-grey);
        font-size: 14px;
        text-align: center;
        font-weight: 500;
        justify-content: center;
    }

    .catalog-block .prods-list-box .sidebar.filter-sidebar .filter-box .filter-controls a:hover {
        background: var(--orange);
        color: var(--white);
        border-color: var(--orange);
    }

    .catalog-block .prods-list-box .sidebar.filter-sidebar .filter-box .filter-controls a::before {
        display: none;
    }
    
    .catalog-block .prods-list-box .sidebar.filter-sidebar .filter-box .filter-controls a:not(:first-word) {
        font-size: 0;
    }

    .catalog-block .subcats-box .item {
        max-width: 100%;
        margin: 0 8px;
        padding: 0px 0 20px;
    }

    .catalog-block .subcats-box .item .img {
        max-width: 100%;
        height: 164px;
    }

    .catalog-block .subcats-box .item .name {
        margin-top: 10px;
        font-size: 14px;
    }

    .subcats-box .slick-dots {
        padding: 0;
        list-style: none;
        margin-top: 20px;
        display: flex !important;
        justify-content: center;
        align-items: center;
        gap: 5px;
    }

    .subcats-box .slick-dots li {
        height: 3px;
    }

    .subcats-box .slick-dots button {
        width: 10px;
        height: 3px;
        font-size: 0;
        padding: 0;
        border: 0;
        background: rgba(119, 119, 119, 0.50);
        display: block;
    }

    .subcats-box .slick-dots button:hover {
        background: var(--orange);
    }

    .subcats-box .slick-dots .slick-active button {
        background: var(--orange);
        width: 20px;
    }

    .catalog-block .subcats-slider {
        padding-bottom: 25px;
    }

    .filter-mobile-but {
        margin-top: 30px;
    }

    .filter-mobile-but button {
        height: 40px;
        padding: 0 16px;
        border: 1px solid var(--text-grey);
        background: var(--white);
        display: flex;
        align-items: center;
        gap: 9px;
        font-size: 14px;
        font-weight: 400;
        line-height: normal;
        color: var(-text-dark-grey);
        cursor: pointer;
        border-radius: 1px;
    }

    .filter-mobile-but button::before {
        background: var(--text-grey);
        mask: url('../images/filter-icon.svg') center center no-repeat;
        content: "";
        display: flex;
        width: 16px;
        height: 14px;
        transition: var(--all-out);
    }

    .filter-mobile-but button:hover {
        border-color: var(--orange);
        background: var(--orange);
        color: var(--white);
    }

    .filter-mobile-but button:hover::before {
        transition: var(--all-in);
        background: var(--white);
    }

    .catalog-block .prods-list-box {
        grid-template-columns: 100%;
        margin-top: 20px;
        gap: 20px;
    }

    .catalog-block .prods-list-box .notification {
        padding: 15px 12px;
        font-size: 16px;
    }

    .catalog-block .prods-list-box .items-list {
        grid-template-columns: 100%;
        gap: 25px;
        padding-left: 0px;
    }

    .catalog-block .prods-list-box .items-pagination {
        margin-top: 40px;
    }

    .account-page {
        padding: 40px 0 50px;
    }

    .user-information {
        margin-top: 30px;
        background: var(--white);
        padding: 0px;
    }

    .account-page .fields {
        margin-top: 30px;
    }

    .user-information .fields form, .user-delivery .fields form {
        grid-template-columns: 100%;
        gap: 20px 65px;
    }

    .account-page .fields form .form-group input[type="text"], .account-page .fields form .form-group input[type="tel"], .account-page .fields form .form-group input[type="email"], .account-page .fields form .form-group input[type="password"], .account-page .fields form .form-group input[type="number"], .account-page .fields form .form-group textarea {
        padding: 0 12px;
    }

    .account-page .fields form .form-group textarea {
        padding: 12px;
    }

    .user-delivery {
        margin-top: 40px;
        padding: 0px;
    }

    .checkout-page-title {
        padding: 45px 0 25px;
        min-height: 1px;
    }

    .checkout-page .box {
        flex-direction: column;
    }

    .checkout-page .box .cart-items {
        max-width: 100%;
        padding: 0px;
    }

    .checkout-page {
        padding: 35px 0 50px;
    }

    .info-page.page-404 {
        padding: 95px 0 65px;
    }

    .info-page.page-404 h1, .info-page.page-404 .h1 {
        font-size: 26px;
    }

    .info-page .box .num {
        font-size: 86px;
    }

    .info-page .box p {
        font-size: 16px;
        color: var(--text-dark-grey);
    }

    .info-page.page-thank {
        padding: 75px 0 50px;
    }

    .info-page.page-thank .box h1 {
        font-size: 22px;
    }

    .info-page.page-thank .box p {
        font-size: 17px;
    }

    .custom-content.series .box .item {
        padding: 0px;
    }

    .custom-content.series .box .item .title .but {
        display: none;
    }

    .custom-content.series .box .item .info {
        margin-top: 25px;
        flex-direction: column;
    }

    .custom-content.series .box .item .links {
        margin-top: 30px;
    }

    .custom-content.series .box .item .links a {
        height: auto;
        padding: 7px 5px;
        width: 100%;
        text-align: center;
        justify-content: center;
    }

    /*.page-title .box .breadcrumbs > span:first-child, .page-title .box .breadcrumbs > span:last-child {
        display: none;
    }*/

    .page-title .box {
        gap: 24px;
    }

    .page-title .box .breadcrumbs a, .page-title .box .breadcrumbs > span > span {
        font-size: 14px;
    }

    .page-title.product-page-title {
        padding: 35px 0 25px;
    }

    .product-single {
        padding: 0px 0 40px;
    }

    .page-title.product-page-title .box {
        gap: 24px;
    }

    .page-title.product-page-title .box h1, .page-title.product-page-title .box .h1 {
        font-size: 22px;
    }

    .product-single .box.info {
        display: flex;
        flex-direction: column;
        gap: 35px;
    }

    .product-single .box.info .img {
        height: 345px;
        padding: 32px 32px 80px 32px;
    }

    .product-single .box.info .img a {
        height: 100%;
    }

    .product-single .box.info .img .price {
        padding: 4px 12px;
        height: 55px;
    }

    .product-single .box.info .product-info .controls {
        gap: 16px 16px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .product-single .box.info .product-info .controls .but {
        max-width: calc(50% - 8px);
    }

    .product-single .box.info .product-info .controls .but-price-list {
        width: calc(50% - 8px);
    }

    .product-single .box.info .product-info .controls .but-price-list a {
        margin-left: 0;
        display: flex;
        height: 56px;
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    .product-single .box.tabs {
        margin-top: 40px;
    }

    .product-single .box.tabs .tab-buts {
        flex-wrap: wrap;
    }

    .product-single .box.tabs .tab-buts button {
        padding: 0 0px;
        height: 50px;
        min-width: 10px;
        width: 50%;
        border: 1px solid var(--light-grey6);
    }

    .product-single .box.tabs .tab-buts button:hover, .product-single .box.tabs .tab-buts button.active {
        border-color: var(--orange);
    }

    .product-single .box.tabs .tabs-content .tabcontent.pasports .links {
        padding: 30px 0;
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .product-single .box.tabs .tabs-content .tabcontent.pasports .links a {
        justify-content: space-between;
    }

    .product-single .box.tabs .tabs-content .modifications-box {
        padding: 30px 0;
    }

    .product-single .box.tabs .tabs-content .modifications-box .items {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .product-single .box.tabs .tabs-content .modifications-box > p {
        margin-top: 40px;
        font-size: 16px;
    }

    .product-single .box.tabs .tabs-content .test-reviews-box {
        padding: 30px 0;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }

    .product-single .box.tabs .tabs-content .test-reviews-box a.img {
        width: 100%;
        height: 230px;
    }

    .related-products .box, .also-related-products .box {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .related-products .box .slick-dots, .also-related-products .box .slick-dots {
        padding: 0;
        list-style: none;
        margin-top: 0px;
        display: flex !important;
        justify-content: center;
        align-items: center;
        gap: 5px;
    }

    .related-products .box .slick-dots li, .also-related-products .box .slick-dots li {
        height: 3px;
    }

    .related-products .box .slick-dots button, .also-related-products .box .slick-dots button {
        width: 10px;
        height: 3px;
        font-size: 0;
        padding: 0;
        border: 0;
        background: rgba(119, 119, 119, 0.50);
        display: block;
    }

    .related-products .box .slick-dots button:hover, .also-related-products .box .slick-dots button:hover {
        background: var(--orange);
    }

    .related-products .box .slick-dots .slick-active button, .also-related-products .box .slick-dots .slick-active button {
        background: var(--orange);
        width: 20px;
    }

    .product-single .box.tabs .tabs-content .tabcontent.characteristics {
        overflow-x: auto;
    }

    .product-single .box.tabs .tabs-content .tabcontent.characteristics table td {
        font-size: 14px;
    }

    .contacts-info-block .box.contacts-managers {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 0px 16px;
    }

    .contacts-info-block .box.contacts-managers .item .photo {
        width: 100%;
        height: 170px;
    }

    .page-title.product-page-title .box p {
        margin-top: -10px;
    }

    .account-page .video-link {
        align-items: flex-start;
        flex-direction: column;
        gap: 16px;
    }





}

@media (min-width: 768px) and (max-width: 1309px) {
    .container {
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .small-container {
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .full-container {
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }


}